## add-start-antix 0.3.6

=== debian/changelog ===
add-start-antix (0.3.6) unstable; urgency=low

  * Added Czech, Slovak

 -- anticapitalista <antix@operamail.com>  Sat, 01 Apr 2017 19:17:37 +0300

add-start-antix (0.3.5) unstable; urgency=medium

  * Fixed broken package - add-start didn't get installed to usr/local/bin

 -- anticapitalista <antix@operamail.com>  Fri, 24 Mar 2017 21:33:54 +0200

add-start-antix (0.3.4) unstable; urgency=medium

  * Updated translations 

 -- anticapitalista <antix@operamail.com>  Fri, 06 Jan 2017 23:30:51 +0200

add-start-antix (0.3.2) unstable; urgency=low

  * Updated German 

 -- anticapitalista <antiX@operamail.com>  Mon, 29 Jun 2015 13:55:00 +0200

add-start-antix (0.3.1) unstable; urgency=low

  * Removed pt_BR and Czech.
  * Added Swedish, Italian, Japanese and German 

 -- anticapitalista <antiX@operamail.com>  Fri, 26 Jun 2015 14:18:00 +0200

add-start-antix (0.3.0) unstable; urgency=low

  * Fixed translations.

 -- anticapitalista <antiX@operamail.com>  Tue, 14 Apr 2015 15:45:00 +0200

add-start-antix (0.2.8) unstable; urgency=low

  * Corrected .desktop ison path

 -- anticapitalista <antiX@operamail.com>  Mon, 02 Jan 2015 18:08:00 +0200

add-start-antix (0.2.7) unstable; urgency=low

  * New icon theme

 -- anticapitalista <antiX@operamail.com>  Sat, 27 Dec 2014 14:14:00 +0200

add-start-antix (0.2.6) unstable; urgency=low

  * Removed gtkdialog dependency

 -- anticapitalista <antiX@operamail.com>  Sun, 19 Oct 2014 18:41:00 +0200

add-start-antix (0.2.5) unstable; urgency=low

  * Rewritten for antiX-14

 -- anticapitalista <antiX@operamail.com>  Mon, 23 Jun 2014 15:15:00 +0200

add-start-antix (0.2.4) unstable; urgency=low

  * Build using dpkg-buildpackage.
  * Do not show in menu.

 -- anticapitalista <antiX@operamail.com>  Thu, 17 Oct 2013 15:15:00 +0200

add-start-antix (0.2.3) unstable; urgency=low

  * Changed file permission to root:root.

 -- anticapitalista <antiX@operamail.com>  Wed, 05 June 2013 23:15:00 +0200

add-start-antix (0.2.2) unstable; urgency=low

  * Removed roxterm from dependencies.

 -- anticapitalista <antiX@operamail.com>  Sun, 12 May 2013 12:25:00 +0200

add-start-antix (0.2.1) unstable; urgency=low

  * Set to antiX-session.

 -- anticapitalista <antiX@operamail.com>  Sat, 13 Apr 2013 22:25:00 +0200

add-start-antix (0.2.0) unstable; urgency=low

  * Now a python script.

 -- anticapitalista <antiX@operamail.com>  Sun, 24 March 2013 00:55:00 +0200

add-start-antix (0.1.6) unstable; urgency=low

  * Added localisations.

 -- anticapitalista <antiX@operamail.com>  Sun, 27 January 2013 20:55:00 +0200

add-start-antix (0.1.5) unstable; urgency=low

  * Fixed ownership bug.

 -- anticapitalista <antiX@operamail.com>  Sun, 26 August 2012 15:40:00 +0200

add-start-antix (0.1.4) unstable; urgency=low 
 
  * Added copyright notice.

 -- anticapitalista <antiX@operamail.com> Mon, 16 July 2012 15:30:00 +0200

add-start-antix (0.1.3) unstable; urgency=low 
 
  * Altered /bin/bash.

 -- anticapitalista <antiX@operamail.com>  Tues, 10 July 2012 17:30:00 +0200

add-start-antix (0.1.2) unstable; urgency=low 
 
  * Added localisation.

 -- anticapitalista <antiX@operamail.com>  Wed, 25 April 2012 15:30:00 +0200

add-start-antix (0.1.1) unstable; urgency=low 
 
  * Initial Release.

 -- anticapitalista <antiX@operamail.com>  Sun, 29 January 2012 15:30:00 +0200
