## add-start-antix 0.3.8

=== debian/changelog ===
add-start-antix (0.3.8) unstable; urgency=medium

  * Updated translations

 -- anticapitalista <antix@operamail.com>  Sun, 23 Sep 2018 15:31:47 +0300

add-start-antix (0.3.7) unstable; urgency=medium

  * Include in Applications menu

 -- anticapitalista <antix@operamail.com>  Sat, 07 Oct 2017 14:42:42 +0300
