=== debian/control ===
Source: add-start-antix
Section: system
Priority: optional
Maintainer: anticapitalista <anticapitalista@riseup.net>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://github.com/antiX-Linux/add-start-antix

Package: add-start-antix
Architecture: all
Depends: yad 
Description: Set up autostart apps for window mangers in antiX.
