## add-start-antix 0.3.9

=== debian/changelog ===
add-start-antix (0.3.9) unstable; urgency=medium

  * added comment to desktop file

 -- anticapitalista <antix@operamail.com>  Sun, 07 Jul 2019 15:27:04 +0300
