## add-start-antix 0.3.10

=== debian/changelog ===
add-start-antix (0.3.10) unstable; urgency=medium

  * added and improved localisation

 -- anticapitalista <antix@operamail.com>  Sat, 12 Oct 2019 17:03:05 +0300
