## add-start-antix 0.3.11

=== debian/changelog ===
add-start-antix (0.3.11) unstable; urgency=medium

  * don't use yad

 -- anticapitalista <antix@operamail.com>  Mon, 14 Oct 2019 19:16:47 +0300
