## add-start-antix 1.0.0

=== debian/changelog ===
add-start-antix (1.0.0) unstable; urgency=medium

  * python3 port - thanks Dave
  * bump version

 -- anticapitalista <antix@operamail.com>  Sun, 09 Aug 2020 19:58:49 +0300
