## add-start-antix 1.0.1

=== debian/changelog ===
add-start-antix (1.0.1) unstable; urgency=medium

  * soft error bugfix - thanks Dave

 -- anticapitalista <antix@operamail.com>  Wed, 12 Aug 2020 19:43:40 +0300
