=== debian/control ===
--- 
+++ 
@@ -8,5 +8,4 @@
 
 Package: add-start-antix
 Architecture: all
-Depends: yad 
 Description: Set up autostart apps for window mangers in antiX.
